@charset "utf-8"
* {  margin: 0;  padding: 0;}
html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd {/* 去掉列表的原点 */  list-style: none;  /* 默认鼠标 */  cursor: default;}
a,a:active,a:visited {  /*下划线和颜色*/  text-decoration: none;  color: #ccc;}
a:hover {  color: #333;}
textarea {  /* 边框清零 */  border: none;  /* 轮廓线清零 */  outline: none;  /* 防止文本域被随意拖拽 */  resize: none;}
i {  /*文字样式*/  font-style: normal;}
table {  /*边框合并*/  border-collapse: collapse;  border-spacing: 0;}
/* 使用伪元素清除浮动 */.clearfix::before,.clearfix::after {
  content: "";
  height: 0;
  line-height: 0;
  display: block;
  visibility: none;
  clear: both;}
.clearfix {  *zoom: 1;}
/* ie6 7 8(q) bug 显示为行内表现 */iframe {  display: block;}
/* 去掉 firefox 下此元素的边框 */abbr,acronym {  border: none;  font-variant: normal;}
/* 一致的 del 样式 */del {  text-decoration: line-through;}
address,caption,cite,code,dfn,em,th,var {  font-style: normal;  font-weight: 500;}
/* 去掉列表前的标识，li 会继承 */ol,ul,li {  list-style: none;}
/* 对齐是排版最重要的因素，别让什么都居中 */caption,th {  text-align: left;}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */h1,h2,h3,h4,h5,h6 {  font-size: 100%;  font-weight: 500;}
q:before,q:after {  content: "";}
/* 统一上标和下标 */sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;}
sup {  top: -0.5em;}
sub {  bottom: -0.25em;}
/* 让链接在 hover 状态下显示下划线 */
/*a:hover {text-decoration: underline;}*/
/* 默认不显示下划线，保持页面简洁 */
ins,a {  text-decoration: none;}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,*:focus {  outline: none;}
/* 点击更多动效 */button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}
button.learn-more {  width: 12rem;  height: auto;}
button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  background: #C1272D;
  border-radius: 1.625rem;}
button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;}
button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;}
button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.29rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);}
button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #C1272D;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;}
button:hover .circle {  width: 100%;}
button:hover .circle .icon.arrow {  background: #fff;  transform: translate(1rem, 0);}
button:hover .button-text {  color: #fff;}
.aps {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  align-items: center;}
.ding {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;}
  .ldin{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;}
.zhong {
  display: flex;
  width: 65rem;
  height: auto;
  justify-content: center;}
.nei p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}
.nei1 {
  display: flex;
  width: 30rem;
  height: 4rem;
  justify-content: center;
  align-items: center;
  margin-top: .625rem;}
.dib {
  display: flex;
  width: 65rem;
  height: 14rem;
  justify-content: center;
  margin: 1.25rem;
  flex-direction: column;
  align-items: center;
  border-color: #C1272D;
  border-style: solid;
  border-width: .1rem;
  margin-bottom: 2.5rem;}
.dibt {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-bottom: 1rem;}
.dibt1 {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-top: 1rem;}
.dibt img {
  width: 10rem;
  height: auto;
  margin-left: 1rem;
  margin-right: 1rem;}
.dibt1 img {
  width: 10rem;
  height: auto;
  margin-left: 1rem;
  margin-right: 1rem;}
@media (min-width: 750px) {  * {  margin: 0;  padding: 0;} 
.nei {
  width: 31.25rem;
  height:auto;
  margin: 1.25rem;
  line-height: 1.875rem;} .ldin{display: none;}}
@media (max-width: 749px) {  * {  margin: 0;  padding: 0;}
.nei {
  width: 31.25rem;
  height:auto;
  margin: 1.25rem;
  line-height: 2.4rem;}.ding{display: none;}}